<%@ Page Title="Login" Language="C#" MasterPageFile="~/Entry.master" AutoEventWireup="true" Inherits="CMSPortal.Web.Login" Codebehind="Login.aspx.cs" %>
<asp:Content ID="LoginContent" ContentPlaceHolderID="Content" runat="Server">
	<div class="clear" />
	<img id="loginheader" src="Images/LoginText.jpg" alt="Log-in to AskMarty2" />
	<div class="clear" />
	<form id="frmLogin" runat="server" autocomplete="off">
		<div id="LoginArea">
			<asp:Login ID="Login1" runat="server" Width="200px" OnAuthenticate="Login1_Authenticate"
			           OnLoginError="Login1_LoginError" OnLoggingIn="Login1_LoggingIn" DisplayRememberMe="false">
				<LayoutTemplate>
					<table border="0" cellpadding="1" cellspacing="0" style="border-collapse: collapse;">
						<tr>
							<td>
								<table border="0" cellpadding="0">
									<tr>
										<td align="left">
											<asp:Label ID="UserNameLabel" runat="server" Font-Bold="true" AssociatedControlID="UserName">User Name</asp:Label>
										</td>
									</tr>
									<tr>
										<td>
											<asp:TextBox ID="UserName" runat="server" Width="175px"></asp:TextBox>
											<asp:RequiredFieldValidator ID="UserNameRequired" runat="server" ControlToValidate="UserName"
											                            ErrorMessage="User Name is required." ToolTip="User Name is required." ValidationGroup="Login1">*</asp:RequiredFieldValidator>
										</td>
									</tr>
									<tr>
										<td align="left">
											<asp:Label ID="PasswordLabel" runat="server" Font-Bold="true" AssociatedControlID="Password">Password</asp:Label>
										</td>
									</tr>
									<tr>
										<td>
											<asp:TextBox ID="Password" runat="server" TextMode="Password" Width="175px"></asp:TextBox>
											<asp:RequiredFieldValidator ID="PasswordRequired" runat="server" ControlToValidate="Password"
											                            ErrorMessage="Password is required." ToolTip="Password is required." ValidationGroup="Login1">*</asp:RequiredFieldValidator>
										</td>
									</tr>
									<tr>
										<td align="right">
											Forgot your password? <a href="ForgotPassword.aspx">Reset it.</a>
										</td>
									</tr>
									<tr>
										<td align="center" style="color: Red;">
											<asp:Literal ID="FailureText" runat="server" EnableViewState="False"></asp:Literal>
										</td>
									</tr>
									<tr>
										<td align="right">
											<asp:Button ID="LoginButton" runat="server" CssClass="loginButton" CommandName="Login"
											            Text="Log In" ValidationGroup="Login1"  />
										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</LayoutTemplate>
			</asp:Login>
		</div>
	</form>
</asp:Content>